Get All Websites
Retrieves all websites associated with an event. Each event can have multiple websites (e.g., main registration site, speaker portal, exhibitor portal). Requires the event_id query parameter. Read-only endpoint.
Authorizations
OAuth 2.0 bearer token obtained from POST /oauth2/token. Tokens expire after 30 minutes. Include in the Authorization header as Bearer {access_token}.
Query Parameters
integer - required - The ID of the event you want to retrieve websites for
1
string - optional - Comma separated list of fields you want to return
"id,account_id,event_id,url,module,theme_id"
string - optional - Comma separated list of objects you want to return
"event"
string - optional - Filter conditions to narrow the results. Valid operators are =, !=, >=, <=, >, <, contains, beginswith, endswith
"id>123"
integer - optional - The page of results you want to view
"1"
integer - optional - The number of results per page (to a max of 200)
"5"
string - optional - Sort the results (add - in front for opposite sort direction, e.g. "-id")
""
Comma-separated list of IDs to retrieve. When provided, only records matching these IDs are returned. All values must be positive integers. Maximum 100 IDs per request.